/* CSS Document */

	@font-face {
        font-family: "Neo Sans Pro";
        src: url('fonts/498687745-Neo-Sans-Pro.eot');
        src: url('fonts/498687745-Neo-Sans-Pro.eot?#iefix') format('embedded-opentype'),
        url('fonts/498687745-Neo-Sans-Pro.svg#Neo Sans Pro') format('svg'),
        url('fonts/498687745-Neo-Sans-Pro.woff') format('woff'),
        url('fonts/498687745-Neo-Sans-Pro.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	@font-face {
        font-family: "Neo Sans Pro Light";
        src: url('fonts/389404297-Neo-Sans-Pro-Light.eot');
        src: url('fonts/389404297-Neo-Sans-Pro-Light.eot?#iefix') format('embedded-opentype'),
        url('fonts/389404297-Neo-Sans-Pro-Light.svg#Neo Sans Pro') format('svg'),
        url('fonts/389404297-Neo-Sans-Pro-Light.woff') format('woff'),
        url('fonts/389404297-Neo-Sans-Pro-Light.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	@font-face {
        font-family: "Neo Sans Pro";
        src: url('fonts/410705567-Neo-Sans-Pro-Medium.eot');
        src: url('fonts/410705567-Neo-Sans-Pro-Medium.eot?#iefix') format('embedded-opentype'),
        url('fonts/410705567-Neo-Sans-Pro-Medium.svg#Neo Sans Pro') format('svg'),
        url('fonts/410705567-Neo-Sans-Pro-Medium.woff') format('woff'),
        url('fonts/410705567-Neo-Sans-Pro-Medium.ttf') format('truetype');
        font-weight: normal;
        font-style: normal;
    }
	
	
@font-face {
		font-family: "basiciconfont";
		src:url("fonts/basiciconfont.eot");
		src:url("fonts/basiciconfont.eot?#iefix") format("embedded-opentype"),
		url("fonts/basiciconfont.woff") format("woff"),
		url("fonts/basiciconfont.ttf") format("truetype"),
		url("fonts/basiciconfont.svg#basiciconfont") format("svg");
		font-weight: normal;
		font-style: normal;
}


/*alert*/
.alert{ width:100%; height:100%;  background-color: rgba(0, 0, 0, 0.86);  position:fixed; overflow:hidden; z-index:2000; top:0; left:0; display:none;}
.alert .popup{ width:98%; position:absolute; margin:0 1%; top:-100%;  background-color:#fff; -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px; -moz-box-sizing: border-box;
-webkit-box-sizing: border-box; box-sizing: border-box; -webkit-box-shadow: 1px 1px 10px 0 #ccc;
box-shadow: 1px 1px 10px 0 #ccc; padding:15px; display:block;  -webkit-transition: all 2s ease-in;
-moz-transition: all 0.4s ease-in;
-ms-transition: all 0.4s ease-in;
-o-transition: all 0.4s ease-in;
transition: all 0.4s ease-in; }
.alert .popup.on{ top:10%; }
.alert .popup .cerrar{ float:right; clear:both; cursor:pointer;font-weight:normal; color:#333;  font-size:16px; margin:0 0 10px 0; font-weight:bold; }
.alert .popup h1{ background-color:transparent!important; clear:both;  color:#252931; text-transform:uppercase; margin:0 0 10px 10px; font-size:20px!important; -webkit-box-shadow:none!important;
box-shadow:none!important}
.alert .popup p{ clear:both; text-align:justify; color:#000;  font-size:14px;margin:0 0 10px 10px;  }
.alert .popup span{   font-size:12px;  }
.alert .popup fieldset .alertOpc{ margin:15px auto; text-align:center;  }
.alert .popup fieldset .alertOpc input.save{ width:137px; background-color: #999;
background-image: -webkit-gradient(linear,left 0,left 100%,from(#999),to(#999));
background-image: -webkit-linear-gradient(top,#999,0,#999,100%);
background-image: -moz-linear-gradient(top,#999 0,#999 100%);
background-image: linear-gradient(to bottom,#999 0,#999 100%);
background-repeat: repeat-x; color:#fff; padding:15px 20px 15px 20px; font-size:15px;   font-weight:bold; cursor:pointer; margin:30px 0 0 0; text-transform:uppercase  }


@media (min-width:768px)  {
.alert .popup{ width:70%; margin:0 15%;}
.alert .popup h1{  font-size:30px!important;}
.alert .popup .cerrar{ font-size:18px;}	
}
	
@media (min-width:768px)  {
.alert .popup{ width:50%; margin:0 25%;}
.alert .popup h1{  font-size:30px!important;}
.alert .popup .cerrar{ font-size:18px;}	
}	
 


[data-icon]:before {
  font-family: "basiciconfont" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="icon-"]:before,
[class*=" icon-"]:before {
  font-family: "basiciconfont" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-align-justify:before {
  content: "\61";
}
.icon-facebook:before {
  content: "\6c";
}
.icon-facebook-official:before {
  content: "\6d";
}
.icon-facebook-square:before {
  content: "\6e";
}
.icon-youtube:before {
  content: "\6f";
}
.icon-youtube-play:before {
  content: "\70";
}
.icon-youtube-square:before {
  content: "\71";
}
.icon-twitter:before {
  content: "\74";
}
.icon-twitter-square:before {
  content: "\75";
}
.icon-linkedin:before {
  content: "\76";
}
.icon-linkedin-square:before {
  content: "\77";
}
.icon-google-plus:before {
  content: "\78";
}
.icon-google:before {
  content: "\79";
}
.icon-google-plus-square:before {
  content: "\7a";
}
.icon-blog:before {
  content: "\62";
}
.icon-chevron-right:before {
  content: "\63";
}
.icon-chevron-left:before {
  content: "\64";
}
.icon-heart:before {
  content: "\65";
}
.icon-level-up:before {
  content: "\66";
}
.icon-level-down:before {
  content: "\67";
}
.icon-whatsapp:before {
  content: "\68";
}
.icon-call-phone:before {
  content: "\66";
}
.icon-letter-mail:before {
  content: "\67";
}

.rwd {
	width: 100%;
	max-width: 100%;
}
.left {
	padding: 0 5px 0 0!important;
}
.right {
	padding: 0 0 0 5px!important;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	float: left;
	padding: 5px;
}
.row {
	margin: 0 -5px;
}
/*COLUMNAS*/
.col-xs-1 {
	width: 8.33333333%;
}
.col-xs-2 {
	width: 16.66666667%;
}
.col-xs-3 {
	width: 25%;
}
.col-xs-4 {
	width: 33.33333333%;
}
.col-xs-5 {
	width: 41.66666667%;
}
.col-xs-6 {
	width: 50%;
}
.col-xs-7 {
	width: 58.33333333%;
}
.col-xs-8 {
	width: 66.66666667%;
}
.col-xs-9 {
	width: 75%;
}
.col-xs-10 {
	width: 83.33333333%;
}
.col-xs-11 {
	width: 91.66666667%;
}
.col-xs-12 {
	width: 100%;
}
.col-xs-pull-12 {
	right: 100%;
}
.col-xs-pull-11 {
	right: 91.66666667%;
}
.col-xs-pull-10 {
	right: 83.33333333%;
}
.col-xs-pull-9 {
	right: 75%;
}
.col-xs-pull-8 {
	right: 66.66666667%;
}
.col-xs-pull-7 {
	right: 58.33333333%;
}
.col-xs-pull-6 {
	right: 50%;
}
.col-xs-pull-5 {
	right: 41.66666667%;
}
.col-xs-pull-4 {
	right: 33.33333333%;
}
.col-xs-pull-3 {
	right: 25%;
}
.col-xs-pull-2 {
	right: 16.66666667%;
}
.col-xs-pull-1 {
	right: 8.33333333%;
}
.col-xs-pull-0 {
	right: 0%;
}
.col-xs-push-12 {
	left: 100%;
}
.col-xs-push-11 {
	left: 91.66666667%;
}
.col-xs-push-10 {
	left: 83.33333333%;
}
.col-xs-push-9 {
	left: 75%;
}
.col-xs-push-8 {
	left: 66.66666667%;
}
.col-xs-push-7 {
	left: 58.33333333%;
}
.col-xs-push-6 {
	left: 50%;
}
.col-xs-push-5 {
	left: 41.66666667%;
}
.col-xs-push-4 {
	left: 33.33333333%;
}
.col-xs-push-3 {
	left: 25%;
}
.col-xs-push-2 {
	left: 16.66666667%;
}
.col-xs-push-1 {
	left: 8.33333333%;
}
.col-xs-push-0 {
	left: 0%;
}
.col-xs-offset-12 {
	margin-left: 100%;
}
.col-xs-offset-11 {
	margin-left: 91.66666667%;
}
.col-xs-offset-10 {
	margin-left: 83.33333333%;
}
.col-xs-offset-9 {
	margin-left: 75%;
}
.col-xs-offset-8 {
	margin-left: 66.66666667%;
}
.col-xs-offset-7 {
	margin-left: 58.33333333%;
}
.col-xs-offset-6 {
	margin-left: 50%;
}
.col-xs-offset-5 {
	margin-left: 41.66666667%;
}
.col-xs-offset-4 {
	margin-left: 33.33333333%;
}
.col-xs-offset-3 {
	margin-left: 25%;
}
.col-xs-offset-2 {
	margin-left: 16.66666667%;
}
.col-xs-offset-1 {
	margin-left: 8.33333333%;
}
.col-xs-offset-0 {
	margin-left: 0%;
}
 @media (min-width:768px) {
.left {
	padding: 0 10px 0 0!important;
}
.right {
	padding: 0 0 0 10px!important;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	padding: 10px;
}
.row {
	margin: 0 -10px;
}
/*COLUMNAS*/
.col-sm-1 {
	width: 8.33333333%;
}
.col-sm-2 {
	width: 16.66666667%;
}
.col-sm-3 {
	width: 25%;
}
.col-sm-4 {
	width: 33.33333333%;
}
.col-sm-5 {
	width: 41.66666667%;
}
.col-sm-6 {
	width: 50%;
}
.col-sm-7 {
	width: 58.33333333%;
}
.col-sm-8 {
	width: 66.66666667%;
}
.col-sm-9 {
	width: 75%;
}
.col-sm-10 {
	width: 83.33333333%;
}
.col-sm-11 {
	width: 91.66666667%;
}
.col-sm-12 {
	width: 100%;
}
.col-sm-pull-12 {
	right: 100%;
}
.col-sm-pull-11 {
	right: 91.66666667%;
}
.col-sm-pull-10 {
	right: 83.33333333%;
}
.col-sm-pull-9 {
	right: 75%;
}
.col-sm-pull-8 {
	right: 66.66666667%;
}
.col-sm-pull-7 {
	right: 58.33333333%;
}
.col-sm-pull-6 {
	right: 50%;
}
.col-sm-pull-5 {
	right: 41.66666667%;
}
.col-sm-pull-4 {
	right: 33.33333333%;
}
.col-sm-pull-3 {
	right: 25%;
}
.col-sm-pull-2 {
	right: 16.66666667%;
}
.col-sm-pull-1 {
	right: 8.33333333%;
}
.col-sm-pull-0 {
	right: 0%;
}
.col-sm-push-12 {
	left: 100%;
}
.col-sm-push-11 {
	left: 91.66666667%;
}
.col-sm-push-10 {
	left: 83.33333333%;
}
.col-sm-push-9 {
	left: 75%;
}
.col-sm-push-8 {
	left: 66.66666667%;
}
.col-sm-push-7 {
	left: 58.33333333%;
}
.col-sm-push-6 {
	left: 50%;
}
.col-sm-push-5 {
	left: 41.66666667%;
}
.col-sm-push-4 {
	left: 33.33333333%;
}
.col-sm-push-3 {
	left: 25%;
}
.col-sm-push-2 {
	left: 16.66666667%;
}
.col-sm-push-1 {
	left: 8.33333333%;
}
.col-sm-push-0 {
	left: 0%;
}
.col-sm-offset-12 {
	margin-left: 100%;
}
.col-sm-offset-11 {
	margin-left: 91.66666667%;
}
.col-sm-offset-10 {
	margin-left: 83.33333333%;
}
.col-sm-offset-9 {
	margin-left: 75%;
}
.col-sm-offset-8 {
	margin-left: 66.66666667%;
}
.col-sm-offset-7 {
	margin-left: 58.33333333%;
}
.col-sm-offset-6 {
	margin-left: 50%;
}
.col-sm-offset-5 {
	margin-left: 41.66666667%;
}
.col-sm-offset-4 {
	margin-left: 33.33333333%;
}
.col-sm-offset-3 {
	margin-left: 25%;
}
.col-sm-offset-2 {
	margin-left: 16.66666667%;
}
.col-sm-offset-1 {
	margin-left: 8.33333333%;
}
.col-sm-offset-0 {
	margin-left: 0%;
}
}
 @media (min-width:1024px) {
.left {
	padding: 0 15px 0 0!important;
}
.right {
	padding: 0 0 0 15px!important;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
	padding: 15px;
}
.row {
	margin: 0 -15px;
}
/*COLUMNAS*/
.col-md-1 {
	width: 8.33333333%;
}
.col-md-2 {
	width: 16.66666667%;
}
.col-md-3 {
	width: 25%;
}
.col-md-4 {
	width: 33.33333333%;
}
.col-md-5 {
	width: 41.66666667%;
}
.col-md-6 {
	width: 50%;
}
.col-md-7 {
	width: 58.33333333%;
}
.col-md-8 {
	width: 66.66666667%;
}
.col-md-9 {
	width: 75%;
}
.col-md-10 {
	width: 83.33333333%;
}
.col-md-11 {
	width: 91.66666667%;
}
.col-md-12 {
	width: 100%;
}
.col-md-pull-12 {
	right: 100%;
}
.col-md-pull-11 {
	right: 91.66666667%;
}
.col-md-pull-10 {
	right: 83.33333333%;
}
.col-md-pull-9 {
	right: 75%;
}
.col-md-pull-8 {
	right: 66.66666667%;
}
.col-md-pull-7 {
	right: 58.33333333%;
}
.col-md-pull-6 {
	right: 50%;
}
.col-md-pull-5 {
	right: 41.66666667%;
}
.col-md-pull-4 {
	right: 33.33333333%;
}
.col-md-pull-3 {
	right: 25%;
}
.col-md-pull-2 {
	right: 16.66666667%;
}
.col-md-pull-1 {
	right: 8.33333333%;
}
.col-md-pull-0 {
	right: 0%;
}
.col-md-push-12 {
	left: 100%;
}
.col-md-push-11 {
	left: 91.66666667%;
}
.col-md-push-10 {
	left: 83.33333333%;
}
.col-md-push-9 {
	left: 75%;
}
.col-md-push-8 {
	left: 66.66666667%;
}
.col-md-push-7 {
	left: 58.33333333%;
}
.col-md-push-6 {
	left: 50%;
}
.col-md-push-5 {
	left: 41.66666667%;
}
.col-md-push-4 {
	left: 33.33333333%;
}
.col-md-push-3 {
	left: 25%;
}
.col-md-push-2 {
	left: 16.66666667%;
}
.col-md-push-1 {
	left: 8.33333333%;
}
.col-md-push-0 {
	left: 0%;
}
.col-md-offset-12 {
	margin-left: 100%;
}
.col-md-offset-11 {
	margin-left: 91.66666667%;
}
.col-md-offset-10 {
	margin-left: 83.33333333%;
}
.col-md-offset-9 {
	margin-left: 75%;
}
.col-md-offset-8 {
	margin-left: 66.66666667%;
}
.col-md-offset-7 {
	margin-left: 58.33333333%;
}
.col-md-offset-6 {
	margin-left: 50%;
}
.col-md-offset-5 {
	margin-left: 41.66666667%;
}
.col-md-offset-4 {
	margin-left: 33.33333333%;
}
.col-md-offset-3 {
	margin-left: 25%;
}
.col-md-offset-2 {
	margin-left: 16.66666667%;
}
.col-md-offset-1 {
	margin-left: 8.33333333%;
}
.col-md-offset-0 {
	margin-left: 0%;
}
}
 @media (min-width:1280px) {
/*COLUMNAS*/
.col-lg-1 {
	width: 8.33333333%;
}
.col-lg-2 {
	width: 16.66666667%;
}
.col-lg-3 {
	width: 25%;
}
.col-lg-4 {
	width: 33.33333333%;
}
.col-lg-5 {
	width: 41.66666667%;
}
.col-lg-6 {
	width: 50%;
}
.col-lg-7 {
	width: 58.33333333%;
}
.col-lg-8 {
	width: 66.66666667%;
}
.col-lg-9 {
	width: 75%;
}
.col-lg-10 {
	width: 83.33333333%;
}
.col-lg-11 {
	width: 91.66666667%;
}
.col-lg-12 {
	width: 100%;
}
.col-lg-pull-12 {
	right: 100%;
}
.col-lg-pull-11 {
	right: 91.66666667%;
}
.col-lg-pull-10 {
	right: 83.33333333%;
}
.col-lg-pull-9 {
	right: 75%;
}
.col-lg-pull-8 {
	right: 66.66666667%;
}
.col-lg-pull-7 {
	right: 58.33333333%;
}
.col-lg-pull-6 {
	right: 50%;
}
.col-lg-pull-5 {
	right: 41.66666667%;
}
.col-lg-pull-4 {
	right: 33.33333333%;
}
.col-lg-pull-3 {
	right: 25%;
}
.col-lg-pull-2 {
	right: 16.66666667%;
}
.col-lg-pull-1 {
	right: 8.33333333%;
}
.col-lg-pull-0 {
	right: 0%;
}
.col-lg-push-12 {
	left: 100%;
}
.col-lg-push-11 {
	left: 91.66666667%;
}
.col-lg-push-10 {
	left: 83.33333333%;
}
.col-lg-push-9 {
	left: 75%;
}
.col-lg-push-8 {
	left: 66.66666667%;
}
.col-lg-push-7 {
	left: 58.33333333%;
}
.col-lg-push-6 {
	left: 50%;
}
.col-lg-push-5 {
	left: 41.66666667%;
}
.col-lg-push-4 {
	left: 33.33333333%;
}
.col-lg-push-3 {
	left: 25%;
}
.col-lg-push-2 {
	left: 16.66666667%;
}
.col-lg-push-1 {
	left: 8.33333333%;
}
.col-lg-push-0 {
	left: 0%;
}
.col-lg-offset-12 {
	margin-left: 100%;
}
.col-lg-offset-11 {
	margin-left: 91.66666667%;
}
.col-lg-offset-10 {
	margin-left: 83.33333333%;
}
.col-lg-offset-9 {
	margin-left: 75%;
}
.col-lg-offset-8 {
	margin-left: 66.66666667%;
}
.col-lg-offset-7 {
	margin-left: 58.33333333%;
}
.col-lg-offset-6 {
	margin-left: 50%;
}
.col-lg-offset-5 {
	margin-left: 41.66666667%;
}
.col-lg-offset-4 {
	margin-left: 33.33333333%;
}
.col-lg-offset-3 {
	margin-left: 25%;
}
.col-lg-offset-2 {
	margin-left: 16.66666667%;
}
.col-lg-offset-1 {
	margin-left: 8.33333333%;
}
.col-lg-offset-0 {
	margin-left: 0%;
}
}
.easing {
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-ms-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}

/*legalPopup*/
.legalPopup{ width:100%; height:100%;  background-color: rgba(0, 0, 0, 0.86);  position:fixed; overflow:scroll; z-index:140; top:0; left:0; display:none}
.legalPopup .contentLegal{ width:96%; margin:0 2%; position:relative; top:100px;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; background-color:#fff; -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px; -moz-box-sizing: border-box;-webkit-box-sizing: border-box;
box-sizing: border-box; padding:10px; display:none;  }
.legalPopup .contentLegal .cerrar{ float:right; clear:both; cursor:pointer; position:relative; z-index:200; font-size:7vw; font-weight:bold; }
.legalPopup .contentLegal .titSect{ display:block; clear:both;}
.legalPopup .contentLegal p{ clear:both; text-align:justify; font-size:3vw; color:#000;}

 @media (min-width:768px) {
.legalPopup::-webkit-scrollbar {width: 1px;}
.legalPopup .contentLegal{ width:60%; margin:10% 20%;}

/*legalPopup*/
.legalPopup{ width:100%; height:100%;  background-color: rgba(0, 0, 0, 0.86);  position:fixed; overflow:scroll; z-index:140; top:0; left:0; display:none}
.legalPopup .contentLegal{ width:60%; margin:0 20%; position:relative; top:200px;  font-family:Verdana, Arial, Helvetica, sans-serif; font-size:10px; background-color:#fff; -webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px; -moz-box-sizing: border-box;-webkit-box-sizing: border-box;
box-sizing: border-box; padding:10px; display:none;  }
.legalPopup .contentLegal .cerrar{  font-size:2vw;  }
.legalPopup .contentLegal p{ font-size:0.6vw; }

 }

/*
==============================================
expandOpen
==============================================
*/


.expandOpen{
	animation-name: expandOpen;
	-webkit-animation-name: expandOpen;	

	animation-duration: 1.2s;	
	-webkit-animation-duration: 1.2s;

	animation-timing-function: ease-out;	
	-webkit-animation-timing-function: ease-out;	

	visibility: visible !important;	
}

@keyframes expandOpen {
	0% {
		transform: scale(1.8);		
	}
	50% {
		transform: scale(0.95);
	}	
	80% {
		transform: scale(1.05);
	}
	90% {
		transform: scale(0.98);
	}	
	100% {
		transform: scale(1);
	}			
}

@-webkit-keyframes expandOpen {
	0% {
		-webkit-transform: scale(1.8);		
	}
	50% {
		-webkit-transform: scale(0.95);
	}	
	80% {
		-webkit-transform: scale(1.05);
	}
	90% {
		-webkit-transform: scale(0.98);
	}	
	100% {
		-webkit-transform: scale(1);
	}					
}
 @media (max-width:1024px) {

/*
==============================================
ani marker
==============================================
*/

.ani_marker{ position:relative; width:50px; float:right; top:-20px; }
.marker{ fill:#ccc;}
.slideDown{
	animation-name: slideDown;
	-webkit-animation-name: slideDown;	

	animation-duration:0.6s;	
	-webkit-animation-duration:0.6s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	

	visibility: visible !important;						
}

@keyframes slideDown {
	0% {
		transform: translateY(-100%);
	}
	50%{
		transform: translateY(8%);
	}
	65%{
		transform: translateY(-4%);
	}
	80%{
		transform: translateY(4%);
	}
	95%{
		transform: translateY(-2%);
	}			
	100% {
		transform: translateY(0%);
	}		
}

@-webkit-keyframes slideDown {
	0% {
		-webkit-transform: translateY(-100%);
	}
	50%{
		-webkit-transform: translateY(8%);
	}
	65%{
		-webkit-transform: translateY(-4%);
	}
	80%{
		-webkit-transform: translateY(4%);
	}
	95%{
		-webkit-transform: translateY(-2%);
	}			
	100% {
		-webkit-transform: translateY(0%);
	}	
}

.ani_marker .marker{
	fill:#7cba00;
	animation-name: marker;
	-webkit-animation-name: marker;	

	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;


	transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-webkit-transform-origin: 50% 100%; 

	visibility: visible !important;		
}

@keyframes marker {
	0% {	
	 fill:#ccc;
		transform: rotate(0deg)  ;
	}
	20% {
		transform: rotate(-4deg)  ;
	}
	35% {
		transform: rotate(4deg);
	}
	50% {
		transform: rotate(-4deg);
	}	
	65% {
		transform: rotate(1deg);
	}	
	80% {
		transform: rotate(-1deg);
	}		
	100% {
		transform: rotate(0deg)  ;
		fill:#7cba00;
	}									
}

@-webkit-keyframes marker {
	0% {	
	 fill:#ccc;
		transform: rotate(0deg)  ;
	}
	20% {
		transform: rotate(-4deg)  ;
	}
	35% {
		transform: rotate(4deg);
	}
	50% {
		transform: rotate(-4deg);
	}	
	65% {
		transform: rotate(1deg);
	}	
	80% {
		transform: rotate(-1deg);
	}		
	100% {
		transform: rotate(0deg)  ;
		fill:#7cba00;
	}		
}
}

 @media (min-width:1025px) {
/*
==============================================
ani marker
==============================================
*/


.slideDown{
	animation-name: slideDown;
	-webkit-animation-name: slideDown;	

	animation-duration:0.6s;	
	-webkit-animation-duration:0.6s;

	animation-timing-function: ease;	
	-webkit-animation-timing-function: ease;	

	visibility: visible !important;						
}

@keyframes slideDown {
	0% {
		transform: translateY(-100%);
	}
	50%{
		transform: translateY(8%);
	}
	65%{
		transform: translateY(-4%);
	}
	80%{
		transform: translateY(4%);
	}
	95%{
		transform: translateY(-2%);
	}			
	100% {
		transform: translateY(0%);
		
	}		
}


@-webkit-keyframes slideDown {
	0% {
		-webkit-transform: translateY(-100%);
	}
	50%{
		-webkit-transform: translateY(8%);
	}
	65%{
		-webkit-transform: translateY(-4%);
	}
	80%{
		-webkit-transform: translateY(4%);
	}
	95%{
		-webkit-transform: translateY(-2%);
	}			
	100% {
		-webkit-transform: translateY(0%);
			fill:#7cba00;
	}	
}



/*
==============================================
ani marker
==============================================
*/
.ani_marker{ position:relative; width:50px; float:right; top:-20px;}
.marker{ fill:#ccc; 	
	animation-name: markerIni;
	-webkit-animation-name: markerIni;	

	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;


	transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-webkit-transform-origin: 50% 100%; 

	visibility: visible !important;	}
.ani_marker:hover .marker{
	fill:#7cba00;
	animation-name: marker;
	-webkit-animation-name: marker;	

	animation-duration: 2s;	
	-webkit-animation-duration: 2s;

	animation-timing-function: ease-in-out;	
	-webkit-animation-timing-function: ease-in-out;


	transform-origin: 50% 100%;
	-ms-transform-origin: 50% 100%;
	-webkit-transform-origin: 50% 100%; 

	visibility: visible !important;		
}

@keyframes markerIni {
	0% {	

		transform: rotate(0deg)  ;
	}
	20% {
		transform: rotate(-4deg)  ;
	}
	35% {
		transform: rotate(4deg);
	}
	50% {
		transform: rotate(-4deg);
	}	
	65% {
		transform: rotate(1deg);
	}	
	80% {
		transform: rotate(-1deg);
	}		
	100% {
		transform: rotate(0deg)  ;
	}									
}

@-webkit-keyframes markerIni {
	0% {	
		transform: rotate(0deg)  ;
	}
	20% {
		transform: rotate(-4deg)  ;
	}
	35% {
		transform: rotate(4deg);
	}
	50% {
		transform: rotate(-4deg);
	}	
	65% {
		transform: rotate(1deg);
	}	
	80% {
		transform: rotate(-1deg);
	}		
	100% {
		transform: rotate(0deg)  ;
	}		
}



@keyframes marker {
	0% {	
	 fill:#ccc;
		transform: rotate(0deg)  ;
	}
	20% {
		transform: rotate(-4deg)  ;
	}
	35% {
		transform: rotate(4deg);
	}
	50% {
		transform: rotate(-4deg);
	}	
	65% {
		transform: rotate(1deg);
	}	
	80% {
		transform: rotate(-1deg);
	}		
	100% {
		transform: rotate(0deg)  ;
		fill:#7cba00;
	}									
}

@-webkit-keyframes marker {
	0% {	
	 fill:#ccc;
		transform: rotate(0deg)  ;
	}
	20% {
		transform: rotate(-4deg)  ;
	}
	35% {
		transform: rotate(4deg);
	}
	50% {
		transform: rotate(-4deg);
	}	
	65% {
		transform: rotate(1deg);
	}	
	80% {
		transform: rotate(-1deg);
	}		
	100% {
		transform: rotate(0deg)  ;
		fill:#7cba00;
	}		
}


 
 